/*
@import url("http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic&subset=latin,latin-ext");
@import url("http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext");
@import url("http://fonts.googleapis.com/css?family=Tangerine");
@import url("http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
*/

/* BLOC INFORMATIONS CONNEXES POUR LES PAGES INTERNES */

.thrColFix #container, #container {text-align:left; width:100% !important; padding:0;} 

.thrColFix #mainContent, #mainContent {padding:0;}
.thrColFix #mainContent.2col,
#mainContent.2col {
  /*border: 1px solid #000000;*/
  padding: 0; 
  float: left; 
  margin:0 0 0 210px;
  /*width:510px;*/width:100%;
}
.thrColFix #mainContent div,
#mainContent div {padding:0; /*border:1px solid #000; margin:0 210px 0px 0; */}

#mainContent div h2 {margin-top:0;}

/*.thrColFix #bloc_connexe,*/
#bloc_connexe, .bloc_connexe {
  color:#fff;
  float:right;
  margin:0 0 0 0;
  padding:0px;
  width:200px;
}

.region-sidebar-second  #bloc_connexe,
.region-sidebar-second .thrColFix #bloc_connexe,
.region-sidebar-second .bloc_connexe,
.region-sidebar-second .thrColFix .bloc_connexe {float:none; width:100%;}

.thrColFix #ensemble_vignette, #ensemble_vignette {/*background:pink;*/}

.thrColFix .ensemble_vignette, .ensemble_vignette {
  border-bottom:20px solid #fff;
  /*columns:2 45%;*/
  display:block;
  height:auto; 
  max-width:720px;
}

.thrColFix .vignette_simple h2, .vignette_simple h2, .bloc h2 {margin:0;}

.thrColFix .vignette_simple, 
#vignette_simple, .vignette_simple {
   background-color: #000;
   border-right:20px solid white;
   color: #fff;
   display:table-cell;
   height: inherit;
   margin: 0 20px 10px 0;
   padding: 0;
   width: 241px;
}



/*.thrColFix #vignette_simple ul li, .thrColFix #vignette_double ul li,*/
/*.thrColFix .vignette_simple ul li, .thrColFix .vignette_double ul li,*/
#vignette_simple ul li, #vignette_double ul li,
.vignette_simple ul li, .vignette_double ul li {/*color:#ccc;*/ font-size:.95em;}

#vignette_simple img, #vignette_double img,
.vignette_simple img, .vignette_double img {width:100%;}

#vignette_simple h3, #vignette_double h3,
.vignette_simple h3, .vignette_double h3 {margin:0 0 0 10px;}

#vignette_simple p, #vignette_double p,
.vignette_simple p, .vignette_double p {margin:0 1em 1em 1em;}

/*.thrColFix #vignette_simple h3+p, .thrColFix #vignette_double h3+p,*/
/*.thrColFix .vignette_simple h3+p, .thrColFix .vignette_double h3+p,*/
#vignette_simple h3+p, #vignette_double h3+p,
.vignette_simple h3+p, vignette_double h3+p  {margin-top:1em;}

/*.thrColFix #vignette_simple p, .thrColFix #vignette_double p,*/
/*.thrColFix .vignette_simple p, .thrColFix .vignette_double p,*/
#vignette_simple p, #vignette_double p,
.vignette_simple p, .vignette_double p {font-size:90%;}

/*.thrColFix #vignette_simple a:link, .thrColFix #vignette_simple a:visited,
.thrColFix #vignette_double a:link, .thrColFix #vignette_double a:visited,
.thrColFix .vignette_simple a:link, .thrColFix .vignette_simple a:visited,
.thrColFix .vignette_double a:link, .thrColFix .vignette_double a:visited,
.thrColFix #bloc_connexe a:link, .thrColFix #bloc_connexe a:visited,*/
#vignette_simple a:link, #vignette_simple a:visited,
#vignette_double a:link, #vignette_double a:visited,
.vignette_simple a:link, .vignette_simple a:visited,
.vignette_double a:link, .vignette_double a:visited,
#bloc_connexe a:link, #bloc_connexe a:visited,
.bloc_connexe a:link, .bloc_connexe a:visited {color:#fff; text-decoration:underline;}

#bloc_connexe p {margin:0; padding:0;}

/*.thrColFix #vignette_simple h3 a:link, .thrColFix #vignette_simple h3 a:visited,
.thrColFix #vignette_double h3 a:link, .thrColFix #vignette_double h3 a:visited,
.thrColFix .vignette_simple h3 a:link, .thrColFix .vignette_simple h3 a:visited,
.thrColFix .vignette_double h3 a:link, .thrColFix .vignette_double h3 a:visited,
.thrColFix #bloc_connexe h3 a:link, .thrColFix #bloc_connexe h3 a:visited,*/
#vignette_simple h3 a:link, #vignette_simple h3 a:visited,
#vignette_double h3 a:link, #vignette_double h3 a:visited,
.vignette_simple h3 a:link, .vignette_simple h3 a:visited,
.vignette_double h3 a:link, .vignette_double h3 a:visited,
#bloc_connexe h3 a:link, #bloc_connexe h3 a:visited,
.bloc_connexe h3 a:link, .bloc_connexe h3 a:visited {text-decoration:none;}    

/*.thrColFix #vignette_simple a:hover, .thrColFix #vignette_double a:hover,
.thrColFix .vignette_simple a:hover, .thrColFix .vignette_double a:hover,
.thrColFix #bloc_connexe a:hover,*/
#vignette_simple a:hover, #vignette_double a:hover,
.vignette_simple a:hover, .vignette_double a:hover,
#bloc_connexe a:hover {color:#ffef44; background:transparent;} 

/*.thrColFix #vignette_double, .thrColFix .vignette_double, */
#vignette_double, .vignette_double {
  float:left; 
  width:493px; 
  color:#fff;
  margin:0;
  padding:0px;
}

#bloc_connexe ul, .bloc_connexe ul {color:#fff; list-style:disc; margin-left:-12px}
#bloc_connexe h3, .bloc_connexe h3, .Conteneurbloc.bloc h2 a {
  border-top:none !important;
  margin:0 !important;
  padding-top:0px;
  color:#fff;
  font-weight:normal;
  line-height:18px;
}
.region-sidebar-second .block h4 {font-size:1.1em !important; line-height:1.2em; margin:0 !important; padding:0 !important;}
.region-sidebar-second li, .region-sidebar-second p, .region-sidebar-second a {margin:0; padding:0 !important;}
.region-sidebar-second a {text-decoration:underline !important;}
.region-sidebar-second a:hover {text-decoration:none !important;}


/*############# BLOCS ################*/

/***** bloc sans fond *****/
#bloc_blanc1, #bloc_blanc2, #bloc_blanc3, .#bloc_blanc {background:#fff; color:#000; margin-bottom:0; padding:0;}
#bloc_blanc1 p a, #bloc_blanc2 p a, #bloc_blanc3 p a, .bloc_blanc p a {color:#000;}
/********** jaune ***************/
#bloc_101, #bloc_101C, .bloc_101, .bloc_101C {background:#ffef44; color:#000; margin:0 0 10px 0; padding:10px;}
#bloc_101 p a:visited, #bloc_101C p a:visited, #bloc_101 a:visited, #bloc_101C a:visited,
.bloc_101 p a:visited, .bloc_101C p a:visited, .bloc_101 a:visited, .bloc_101C a:visited,
#bloc_101 p a:link, #bloc_101C p a:link, #bloc_101 a:link, #bloc_101C a:link,
.bloc_101 p a:link, .bloc_101C p a:link, .bloc_101 a:link, .bloc_101C a:link {color:#000!important; text-decoration:underline;}
/********rose**************/
#bloc_212, .bloc_212 {background:#e96192; margin-bottom:10px; padding:10px;}
/********bleu d'eau****/
#bloc_325C, #bloc_325, .bloc_325C, .bloc_325 {background:#7ac6c5; margin-bottom:10px; padding:10px;}
/*******bleu turquoise*******/
#bloc_638, .bloc_638 {background:#3CADCA; margin-bottom:10px; padding:10px;}
/********bleu lavande*******/
#bloc_659, .bloc_659 {background:#7197ca; margin-bottom:10px; padding:10px;}
/**********orange**********/
#bloc_1375, .bloc_1375 {background:#f4a041; margin-bottom:10px; padding:10px;}
/******** mauve ********/
#bloc_2583U, #bloc_2583, .bloc_2583U, .bloc_2583 {background:#a778ae; margin-bottom:10px; padding:10px;}
/****parme clair **********/
 #bloc_2635, .bloc_2635 {background:#c7b9d8; margin-bottom:10px; padding:10px;}
/********bleu fonce*******/
#bloc_2726C,  #bloc_2726, .bloc_2726C, .bloc_2726 {background:#5560a4; color:#fff; margin-bottom:10px; padding:10px;}
/********vert paon*****/
#bloc_3268C,  #bloc_3268, .bloc_3268C, .bloc_3268 {background:#00a08f; margin-bottom:10px; padding:10px;}
/*********saumon***************/
#bloc_7416, .bloc_7416 {background:#ee8478; margin-bottom:10px; padding:10px;}
/********bleu pastel********/   
#bloc_7451, .bloc_7451 {background:#b1c2e1; margin-bottom:10px; padding:10px;}
/******vert gazon********/
#bloc_7480, .bloc_7480, .thrColFix #bloc_7480, .thrColFix .bloc_7480 {background:#4fc36c; margin-bottom:10px; padding:10px;}
/******* taupe ********/
#bloc_7531C, #bloc_7531, .bloc_7531C, .bloc_7531 {background:#89776b; margin-bottom:10px; padding:10px;}
/*******rouge********/
#bloc_warm_red, .bloc_warm_red {background:#e95e38; margin-bottom:10px; padding:10px;}

#bloc_101 > p:last-child, .bloc_101 > p:last-child,
#bloc_212 > p:last-child, .bloc_212 > p:last-child,
#bloc_325 > p:last-child, .bloc_325 > p:last-child,
#bloc_638 > p:last-child, .bloc_638 > p:last-child,
#bloc_659 > p:last-child, .bloc_659 > p:last-child,
#bloc_1375 > p:last-child, .bloc_1375 > p:last-child,
#bloc_2583 > p:last-child, .bloc_2583 > p:last-child,
#bloc_2726 > p:last-child, .bloc_2726 > p:last-child,
#bloc_3268 > p:last-child, .bloc_3268 > p:last-child,
#bloc_7416 > p:last-child, .bloc_7416 > p:last-child,
#bloc_7451 > p:last-child, .bloc_7451 > p:last-child,
#bloc_7480 > p:last-child, .bloc_7480 > p:last-child,
#bloc_7531 > p:last-child, .bloc_7531 > p:last-child,
#bloc_7531C > p:last-child, .bloc_7531C > p:last-child,
#bloc_warm_red > p:last-child, .bloc_warm_red > p:last-child {margin-bottom:0}

.fltlft { 
  float:left;
  margin-right:8px;
}
.clearfloat {
  background:#ccc;
  clear:both;
  height:0;
  font-size:1px;
  line-height:0px;
  margin:0;
  padding:0;
}

#dossiers {
  height:90%;
  min-height:300px;
  max-height:510px;
  border-bottom :1px;
}
/* AJUSTEMENT BLOC RECRUTEMENT ITRF*/
div.region region-sidebar-second column sidebar div#block-block-5.block block-block first last odd div#bloc_2585U.bloc,
div.region region-sidebar-second div#block-block-5 div#bloc_2585U {background:#00A08F;}

/* SALLE DE PRESSE
div#block-views-derniers-communiques-block{} 
div.view-communiques {} 
div#block-views-archives-des-colloques-block {} 
div#block-views-derniers-communiques-block h2.block-title {
  color:transparent; 
  height:90px; 
  background: url("../images/communiques.png") no-repeat scroll 0 0 transparent; 
  display: block; 
  height:90px;
  width: 90px;
}
div#block-views-derniers-communiques-block h2.block-title a {
    background: url("../images/communiques.png") no-repeat scroll 0 0 transparent;display: block; height: 90px;width: 90px;}
div#block-views-derniers-communiques-block h2.block-title a:hover {
    background: url("../images/communiques.png") no-repeat scroll -90px 0 transparent;}
div#block-views-derniers-communiques-block h2.block-title a span {display:block;text-indent:-1500px;}

div#block-views-derniers-communiques-block.colloque-title,
div.view-page-des-colloques .colloque-title,
div#block-views-archives-des-colloques-block .colloque-title{
background: none repeat scroll 0 0 #000000;
color: #FFFFFF; font-family: "Arial Narrow",Arial,sans-serif;
font-weight: bold; padding: 4px;}
*/

div.colloque-title {background-color:#000; color:#fff; font-weight:bold; padding:4px; margin:4px 0;}
.date-display-single {color: #ffef44; padding:4px;}
div.views-field views-field-title a:hover,
div.views-field views-field-title a {
    background:none repeat scroll 0 0 transparent !important;
    text-decoration:underline;}
  
/* RECRUTEMENT*/
.fauxh2 {
  background:#333;
  color:#fff;
  font-variant:small-caps;
  padding:4px;
  width:85%;
}

/* PASTILLE AGENDA DES RUBRIQUES 
div#block-views-agenda-du-sport-block h2.block-title a {
  background:white url("../images/agenda_sport.png") 0 0 no-repeat auto auto scroll;
}
div#block-views-agenda-du-sport-block h2.block-title a:hover {
  background:transparent url("../images/agenda_sport.png") -90px 0 scroll no-repeat auto auto;
  display:block;
  height:93px;
  width:93px;
}
div#block-views-agenda-sante-block.block.block-views.contextual-links-region.last.even h2.block-title a {
  background:white url("../images/agenda_sante.png") scroll 0 0 no-repeat auto auto;
}
div#block-views-agenda-sante-block.block.block-views.contextual-links-region.last.even h2.block-title a:hover {
  background:transparent url("../images/agenda_sante.png") scroll -90px 0 no-repeat;
    display: block;
    height:93px;
    width:93px;
}
div#block-views-agenda-vie-block.block.block-views.contextual-links-region.last.even h2.block-title a {
  background:white url("../images/agenda_vie_universitaire.png") scroll 0 0 no-repeat auto auto;
}
div#block-views-agenda-vie-block.block.block-views.contextual-links-region.last.even h2.block-title a:hover {
  background: transparent url("../images/agenda_vie_universitaire.png") scroll -90px 0 no-repeat auto auto;
    display: block;
    height:93px;
    width:93px;
}
*/
#Cadre-simple, .cadre-simple {
  background:#eceded;
  border:1px solid #d0d3f6;
  margin:20px 0 0 ;
  padding:10px 10px 10px 0;
}
.cadre-simple img {margin:0 10px 0-10px; float:left !important;}
#Cadre2, .cadre2 {
  border:1px solid #d0d3d6;
  background:#eceded;
  padding:0 10px;
}
#Cadre-simple h2, .cadre-simple h2 {
 /*padding-left:10px;*/
 background-color: transparent;
 color:black;
 padding: 0.05em 0.5em;
}
#Cadre-simple h4, .cadre-simple h4 {border-left:none !important;}

/* MODIFICATION DE L'APPARENCE DES FICHES ASSO */

.fieldset-legend a:link, .fieldset-legend a:visited {
  color: hsl(100%, 100%, 100%);
  background-color:#666;
}

html.js fieldset.collapsible .fieldset-legend {
    background-attachment:;
    background-clip: border-box;
    background-color: ;
    background:#666 url("../images/menu-expanded_i.png") scroll 5px 65% no-repeat;
    background-origin: padding-box;
    background-size: auto auto;
    padding:0 15px;
}

div.field.field-name-field-logo-asso.field-type-image.field-label-hidden {float:right; max-width:200px; marging:10px;}

div.field.field-name-field-twitter.field-type-link-field.field-label-hidden {display:block;width:80px;float:left;height:80px}
div.field.field-name-field-twitter.field-type-link-field.field-label-hidden a {
    font-size:0px; 
    background: url("../images/tweet2.png") no-repeat;
    height:98px; width: 100px; display: block;}
div.field.field-name-field-twitter.field-type-link-field.field-label-hidden a:hover{
    font-size:0px;
    background: url("../images/tweet.png") no-repeat;
    height:98px; width:100px; display: block;}

.node-type-fiche-composantes .field.field-name-field-twitter.field-type-link-field.field-label-hidden {display:block; width:206px; float:left; height:25px}
.node-type-fiche-composantes .field.field-name-field-twitter.field-type-link-field.field-label-hidden a {
    font-size:1em; 
    background:none;
    height:25px; width:206px; display:block;
}
.node-type-fiche-composantes .field.field-name-field-twitter.field-type-link-field.field-label-hidden a:hover {
    font-size:1em;
    background:none;
    height:25px; width:206px; display:block;
}


div.field.field-name-field-facebook.field-type-link-field.field-label-hidden{width:80px;display:block; height:80px;float:left;}
div.field.field-name-field-facebook.field-type-link-field.field-label-hidden a{ 
    font-size:0px;
    background: url("../images/facebook2.png") no-repeat;
    height:80px; width:100px; display: block;
    }
    
div.field.field-name-field-facebook.field-type-link-field.field-label-hidden a:hover{
    font-size:0px;
    background: url("../images/facebook.png") no-repeat;
    height:80px; width:100px; display: block}

div.view-header h2{
  text-transform:uppercase;
  color:black;
  font-family: 'Roboto Condensed',sans-serif;
  letter-spacing: normal;}
    
/*div.view-content.item-list h3 a ;
  text-transform:uppercase;
  color:#e95e38;
  font-family: 'Roboto Condensed',sans-serif;
  letter-spacing: normal;
  text-decoration : none;}
div.views-field.views-field-title.field-content a{ text-decoration:none;}
div.item-list{background-color: pink;}*/
.region-content a:link {color:none;}
div.item-list h3 a{color: green;} 
div.item-list a;div.item-list a:hover;div.item-list a:active{background-color: pink;text-decoration : none;color:black;}

.content.style1 h3{
    border-top:none;
    font-size: 1.5em;}

.style1{
  font-family:'Open Sans Condensed', sans-serif;
  font-size:1.5em;
  font-weight:bold;
  height:auto;
  letter-spacing:2px;
  margin:0;
  padding:0;
}

.book-navigation .page-links {
    border:0; display: none;
  
/** DECOUPAGE EN COLONNES **
#colgauche,#colcentre,#coldroite {display:table-cell; vertical-align:top; pagging: 0 5px 0 5px;}
#colgauche {border-right:1px dotted #000; margin-top:20px; padding:0 20px 0 0;}
#colcentre.col-6040 {display:none!important; margin-top:20px;}
#colcentre.visible {border-right:1px dotted #000; margin-top:20px; padding:0 20px;}
#coldroite {margin-top:20px; padding:0 0 0 20px;}

#colgauche.col-5050 {border-right:1px dotted #000; margin-top:20px; padding:0 20px 0 0; width:50%!important;}
#colcentre.col-5050 {display:none!important; margin-top:20px;}
#coldroite.col-5050 {margin-top:20px; padding:0 0 0 20px; width:50%!important;}

#colgauche.col-4060 {border-right:1px dotted #000; margin-top:20px; padding:0 20px 0 0; width:376px!important;}
#colcentre.col-4060 {display:none!important; margin-top:20px;}
#coldroite.col-4060 {margin-top:20px; padding:0 0 0 20px; width:564px!important;}

#colgauche.col-303030,#colcentre.col-303030 {border-right:1px dotted #000; margin-top:20px; padding:0 20px 0 0; width:33%!important;}
#colcentre.col-303030,#coldroite.col-303030 {margin-top:20px; padding:0 0 0 20px; width:33%!important;}
*/

p.twitter{
    display:block;
    float:left;
    height:56px;
    width:56px;
}
p.twitter a{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/themes/zenunivlorraine/images/tweet2.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 0;
    height: 98px;
    width: 100px;
}
p.twitter a:hover{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/themes/zenunivlorraine/images/tweet.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 0;
    height: 98px;
    width: 100px;
}
p.facebook{
    display: block;
    float: left;
    height:56px;
    width:56px;
}
p.facebook a{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/themes/zenunivlorraine/images/facebook2.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 0;
    height:56px;
    width: 100px;
}
p.facebook a:hover{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/themes/zenunivlorraine/images/facebook.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 0;
    height: 56px;
    width: 100px;
}

/** BLOC ACTU/EVENEMENT**/
/*.region-header #block-block-48.block {
    display: block;
    position: absolute;
    right: 10px;
    top: 20px;
    /*width: 90px;
    z-index: 100;*/
}*/

div#block-block-48.block.block-block.contextual-links-region.last.even{
    float: right;
    margin: 20px 0px 0px 9px;
    padding: 0px;}

.container50 {margin:0 1% 10px 1%;padding:0;width:48%;float:left }
.container50 .blocImage img,
.container .blocImage img{width:100% !important;height:auto !important}
